

@media (min-width: 768px) and (max-width: 1023px) {
  /* CSS rules for tablets */
}


@media (min-width: 1024px) and (max-width: 1199px) {
  /* CSS rules for small desktop screens */
}

@media (min-width: 1024px) and (max-width: 1199px) {
  /* CSS rules for small desktop screens */
}



@media (min-width: 1024px) and (max-width: 1199px) {
  /* CSS rules for small desktop screens */
}


@media (min-width: 1200px) and (max-width: 1439px) {
  
}

/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
    .jx-event-box {
        /*top: 458px !important;*/
    }
}
@media (min-width: 1440px) {
  /* CSS rules for large desktop screens */
  
  .jx-event-box {
    	/*top: 585px !important;*/
    	/*top: 458px !important;*/
    }
}

@media only screen and (max-width:991px) {
    section#volunteers {
    margin-top: 80px !important;
}
}




@media only screen and (max-width: 1139px){
	.main-menu .navbar-collapse > ul > li > a{
		padding-left:30px;
		padding-right:30px;	
	}
	
	.counter-section .countdown .counter-column .colon,
	.counter-section .countdown .counter-column .count{
		font-size:28px;	
	}
}


@media only screen and (max-width: 1023px){
	
	
	.main-header .logo{
		max-width:200px;
	}
	
	.main-header .logo img{
		top:10px;	
	}
	
	.main-menu .navbar-collapse > ul > li > a{
		padding-left:15px;
		padding-right:15px;	
	}
	
	.main-menu .navbar-collapse > ul > li > ul,
	.main-menu .navbar-collapse > ul > li > ul > li > ul{
		width:180px;	
	}
	
	.blog-area .col-md-8{
		padding-right:15px;	
	}
	
	.main-slider .form-container{
		display:none;	
	}
	
	.sec-title h2,
	.two-column .content-side h2{
		font-size:32px;	
	}
	
	.sec-text p{
		font-size:18px;	
	}
	
	.sec-text p br{
		display:none;	
	}
	
	.two-column-full .column{
		width:100%;
		float:none;	
	}
	
	.latest-posts .post .inner:hover,
	.team-section .team-member .inner:hover{
		transform:scale(1.05,1.05);
		-webkit-transform:scale(1.05,1.05);
		-ms-transform:scale(1.05,1.05);
		-o-transform:scale(1.05,1.05);
		-moz-transform:scale(1.05,1.05);	
	}
	
	.counter-section .col-xs-12{
		text-align:center !important;
		margin-bottom:15px;
	}
	
	.fact-counter{
		padding:50px 20px;	
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navbar-collapse > ul > li > ul,
	.main-menu .navbar-collapse > ul > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}


@media only screen and (max-width: 767px){
	
	.main-header{
		overflow:hidden;	
	}
	
	.fixed-top-header{
		position:relative !important;	
	}
	
	.main-header .logo{
		float:none;
		width:100%;	
	}
	
	.main-header .main-menu{
		float: none;
    width: 100%;
    padding-top: 30px;
    /* margin: 28px 0px 0px; */
    margin-bottom: -18px;
	}
	
	.main-menu .collapse {
	   max-height:none;
		overflow:hidden;
		padding:0px;
		border:1px solid #ffffff;
		margin:10px 0px;
		width:100%;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px;
		border:1px solid #ffffff;
		margin:10px 0px;
		width:100%;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		top:-32px;
	}
	
.main-menu .navbar-header .navbar-toggle {
    display: block;
    z-index: 7;
    border: 1px solid #ffffff;
    margin: 15px 0px 0px 0px;
}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-header .main-menu .navbar-nav{
		float:none !important;
		margin:0px;
		width:100%;
		background:#fc5a1b;
	}
	
	.main-menu .navbar-collapse > ul > li{
		margin:0px;
		float:none;
		width:100%;
	}
	
	.main-menu .navbar-collapse > ul > li > a{
		padding:10px 10px !important;
		font-size: 15px !important;
        line-height: 16px !important;
	}

	.main-menu .navbar-collapse > ul > li > a:after{
		display:none;	
	}
	
	.main-menu .navbar-collapse > ul > li > ul,
	.main-menu .navbar-collapse > ul > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#fc5a1b;
		border-radius:0px;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		transition:none;
		-webkit-transition:none;
		-ms-transition:none;
		-o-transition:none;
		-moz-transition:none;
	}
		
	.main-menu .navbar-collapse > ul > li > ul,
	.main-menu .navbar-collapse > ul > li > ul > li > ul{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > ul > li,
	.main-menu .navbar-collapse > ul > li > ul > li,
	.main-menu .navbar-collapse > ul > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;	
	}
	
	.main-menu .navbar-collapse > ul > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > ul > li > a,
	.main-menu .navbar-collapse > ul > li > ul > li > a,
	.main-menu .navbar-collapse > ul > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		line-height:22px;
		color:#ffffff;
		background:#fc5a1b;
	}
	
	.main-menu .navbar-collapse > ul > li > a:hover,
	.main-menu .navbar-collapse > ul > li > a:active,
	.main-menu .navbar-collapse > ul > li > a:focus{
		background:#fc5a1b;
	}
	
	.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
		display:block;	
	}
	
	.main-menu .navbar-collapse > ul li.dropdown:after{
		display:none !important;	
	}
	
	.blog-area .author img { 
		position:static; 
		display:block; 
		margin:0 auto; 
		padding-top:40px;
	}
	.blog-area .author-comment { 
		margin-left:0px;
		padding-top:30px; 
		float:none;
	 }
	.comment-area input[type="text"], 
	.comment-area input[type="phone"], 
	.comment-area textarea, 
	.comment-area input[type="email"]{ 
		width:100%;
	}
	.blog-area form { 
		padding-left:10px; 
		padding-right:10px;
	}
	.blog-area .post-content { 
		padding:25px 25px;
	}
	
	.schedule-box .tab-buttons,
	.style-two .schedule-box .tab-buttons{
		float:none;
		display:block;
		width:100%;
		margin-bottom:10px;	
	}
	
	.schedule-box .tab-buttons .tab-btn,
	.style-two .schedule-box .tab-buttons .tab-btn{
		display:block;
		width:100%;
		float:none;
		border:1px solid #d0d0d0 !important;
		margin-bottom:5px;	
	}
	
	.schedule-box .tab-buttons .tab-btn .curve{
		display:none;	
	}
	
	.style-two .schedule-box .tabs-box{
		width:100%;	
	}
	
	.schedule-box .hour-box .hour{
		position:relative;
		margin-bottom:15px;	
	}
	
	.schedule-box .hour-box{
		padding-left:40px;	
	}
	
	.schedule-box .hour-box .circle{
		left:0px;	
	}
	
	.schedule-box .hour-box::before{
		left:11px;	
	}
	
	.schedule-box .hour-box .content-box{
		padding-right:0px;	
	}
	
	.schedule-box .hour-box .toggle-btn h3{
		font-size:15px;	
	}
	
	.main-slider .form-container{
		width:320px;
	}
	
	.sec-title h2,
	.two-column .content-side h2{
		font-size:22px !important;	
	}
	
	.two-column-full .column{
		padding:40px 20px;
		min-height:100px;
	}
	
	.feature-listing .image-side{
		position:relative;
		padding:30px 15px;
		text-align:center;
		left:0px;
		top:0px;	
	}
	
	.two-column .image-side,
	.two-column-fluid .image-side{
		position:relative;
		min-height:300px;
		padding:30px 20px;
		left:0px;
		top:0px;
		width:100%;
		margin-bottom:20px;	
	}
	
	.two-column-fluid .content-side{
		width:100%;
		padding:30px 20px;	
	}
	
	.main-footer .footer-logo,
	.main-footer .footer-lower .footer-nav{
		text-align:center !important;	
	}
	
	.counter-section .countdown .counter-column .colon,
	.counter-section .countdown .counter-column .count{
		font-size:32px;	
	}
	
	.counter-section{
		padding:20px 10px;	
	}
	
	.counter-section .countdown .counter-column{
		margin:0px 5px;	
	}
	
	.counter-section .countdown .counter-column .colon{
		left:8px;	
	}
	
	.page-banner h1{
		font-size:30px;	
	}
	
	.testimonials-area .bx-controls{
		display:none;	
	}
}


@media only screen and (max-width: 599px){
	
	
	.two-column .feature{
		padding-left:0px;	
	}
	
	.two-column .icon{
		position:relative;
		left:0px;
		top:0px;
		margin-bottom:15px;	
	}
	
	.our-experience .exp-meter .exp-count{
		bottom:auto;
		top:5px;	
	}
	
	.schedule-box .hour-box .professional .info{
		padding-left:0px;	
	}
	
	.schedule-box .hour-box .professional .info .image{
		position:relative;
		margin-bottom:10px;	
	}
	
	.schedule-box .hour-box .professional .text-right{
		text-align:left !important;
		padding-left:0px;
	}
	
	.team-section .team-member .social-links{
		top:0px;
	}
	
	.contact-section .map-area{
		height:250px;	
	}
	
}


@media only screen and (max-width: 479px){
    
    .schedule-box .hour-box {
        padding-left: 93px !important;
    }
    .schedule-box .hour-box .circle {
        left: 68px !important;
    }
    .schedule-box .hour-box:before {
    left: 80px !important;
    }
    .schedule-box .hour-box .content-box {
        padding-right: 0px !important;
    }
    .schedule-box .hour-box {
        font-size: 11px !important;
    }
    .schedule-box .tab-buttons .tab-btn {
        padding: 21px 47px !important;
    }
    span.radission {
        font-size: 12px !important;
    }

    
 .team-section .team-member .member-image {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin: 0 auto !important;
}
.testimonials-wrapper {
    padding: 20px 0 20px !important;
}
.testimonial-block .inner-box {
    padding: 75px 30px 30px !important;
    height: auto !important;
}
.testimonials-wrapper .owl-nav {
    top: -40px !important;
}
.price-plans .table-column {
    padding: 0px 15px !important;
}
.sec-text {
    margin-bottom: 43px;
}
.price-plans .price .amount {
    margin-bottom: 5px !important;
    padding-top: 10px !important;
}
.price-plans .table-column {
    margin-bottom: 20px !important;
}
.sponsors {
    padding-top: 25px !important;
    padding-bottom: 5px !important;
}
.academic-partner {
    margin-bottom: 20px !important;
}
.team-section {
    padding: 30px 0px 20px 0 !important;
}
    .pass-filed {
        width: 98.1% !important;
        border: none;
        background-color: #f4f4f4;
        font-size: 12px !important;
        color: #444444;
        padding: 5px 5px !important;
    }
.pass-filed::placeholder { 
     color: #f00;
     font-size: 12px !important;
}
    
	
	.comment-details {
		margin-left: 0;
		padding-top: 100px;
	}
	
	.btn-style-one,
	.download-btn{
		padding-left:15px;
		padding-right:15px;	
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .left-logo h2 {
        font-size: 20px !important;
        /*padding-top: 20px !important;*/
    }
    .new_logo span {
    font-size: 28px !important;
}
    
    .new_logo span {
        font-size: 28px !important;
    }
    .slider-section .carousel-caption {
        top: -80px;
    }
    .jx-event-title-box {
        padding: 10px;
    }
    .main2-will-start-in .cd {
        padding: 5px 2px !important;
        padding-top: 10px !important;
    }
    
    .main2-will-start-in h2 {
        font-size: 24px !important;
    }
    .main2-will-start-in h2 {
        padding-top: 17px !important;
        margin-bottom: -44px !important;
    }
    div#carousel-example-generic:hover .carosel-button {
    	display: none !important;
    }
    .testimonials-wrapper .owl-dots {
        display: block;
        margin: 0 auto !important;
        text-align: center !important;
    }
    .team-section .sec-title {
        margin-bottom: 15px !important;
    }
    
    .page-banner {
        min-height: 125px !important;
        max-height: 125px !important;
       
    }
    .WordSection1 p{
        text-align:justify !important;
    }
    .main-menu .navbar-collapse > ul > li > ul {
    	width: 100% !important;
    	left: 0;
    }
    .panel-login>.panel-heading a.active {
        font-size: 14px !important;
        line-height: 12px !important;
    }
    .panel-login>.panel-heading a {
        font-size: 13px !important;
    }
    
    #myTable {
        font-size: 13px !important;
    }
    .allinner p{
        text-align:justify !important;
    }
    .testimonials-wrapper .section-title h2 {
        margin: 0 0 15px !important;
        font-size: 24px !important;
    }
                
    
    
    
    
    
}
